Publishing details

Changelog

sword-dict-strongs-hebrew (1.2-7) unstable; urgency=medium

  * Set maintainer to CrossWire Packaging Team, move /me to uploaders
  * Updated to Standards-Version 4.1.2
  * Update debhelper dependency to >= 9 to match compat level

 -- Roberto C. Sanchez <email address hidden>  Sat, 09 Dec 2017 23:52:46 -0500

Available diffs

Builds

Built packages

Package files